items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/reforge_stones/suspicious_vial
nbt.display.Name=regex:\u00A79Suspicious Vial
nbt.display.Lore=regex:.*Click to view.*